PCAP_FREE_DATALINKS(3) |  | PCAP_FREE_DATALINKS(3)

# NAME

pcap_free_datalinks - free a list of link-layer header types from pcap_get_datalinks()

# SYNOPSIS

#include <pcap/pcap.h>

void pcap_free_datalinks(int *dlt_list);

# DESCRIPTION

pcap_free_datalinks() is used to free a list of supported data link types returned by pcap_list_datalinks().

# SEE ALSO

pcap(3), pcap_list_datalinks(3)

26 May 2008 |